.flex-h {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.flex-v {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.flex {
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.middle {
  flex: 0 50%;
}
